body {
    margin: 0;
    font-family: "Cabin Condensed", Arial, Helvetica, sans-serif;
    background: #303030;
}

#container {
    margin: 35px auto;
    width: 950px;
}

/*HEADER*/
#header {
    padding-top: 6px;
    background: #22B3E3;
    position: relative;
}
#header-content {
    margin: 0;
    height: 170px;
    overflow: hidden;
    background: #008FC7;
}
#header-left {
    position: absolute;
    margin: -38px 0 0 -12px;
    background-image: url('../leeg_logo.png');
    width: 424px;
    height: 224px;
}
#header-right {
    top: -1px;
    right: 100px;
    position: absolute;
}
#header-title {
    position: absolute;
    left: 128px;
    top: 98px;
    color: white;
    font-size: 22px;
    font-weight: bold;
}

/*MENU*/
#menu {
    margin: 0;
    height: 50px;
    list-style: none;
    padding-left: 70px;
    padding-bottom: 10px;
    background: #008FC7;
}
#menu li {
    list-style: none;
    float: left;
    margin: 0 2px 0 0;
}
#menu li a {
    float: left;
    color: white;
    text-decoration: none;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    transition: background 0.2s;
}
#menu li a:hover {
    background: #22B3E3;
}
#menu .active a{
    background: #74C700;
}
#menu .active a:hover{
    background: #80db00;
}

/*CONTENT*/
#content-header {
    margin: 0;
    width: 100%;
    text-align: center;
    background: #74C700;
    padding: 3px 0;
    color: white;
}
#content {
    overflow: hidden;
    padding-top: 10px;
    background: white;
    min-height: 400px;
}

#content h2 {
    font-family: "Cabin Condensed", Arial, Helvetica, sans-serif;
    margin: 0;
    color: #464646;
    font-size: 22px;
    padding: .3em 0;
    line-height: 1.5;
}

.block {
    padding: 5px 30px;
}

.color-block {
    padding: 30px;
}

#content .paragraph {
    font-family: Arial, Helvetica, sans-serif;
    color: #777777;
    line-height: 1.5;
    font-size: 0.8em;
    padding: .5em 0;
    width: 700px;
}

.p-second {
    padding-left: 100px;
}

.bebras-button {
    font-family: "Cabin Condensed", Arial, Helvetica, sans-serif;
    padding: 13px 45px;
    font-size: 17px;
    color: white;
    font-weight: bold;
}
.red {  background: #EA2525;  }
.red:hover {    background: #ff5348;  }
.green {  background: #71c200;  }
.green:hover{  background: #7bd400;}

#button-holder {
    width: 700px;
    position: absolute;
}

.scoreSystemItem {
    margin-right: 5px;
    background: #f2f2f2;
    border-collapse: collapse;
}
.scoreSystemItem tr td {
    padding: 5px;
}
.scoreSystemItem tr:first-child {
    color: #000000;
    font-weight: bold;
    background: #dddddd;
    text-align: center;
}

#pdf-file:before {
    content: url('../pdficon_small.png');
}

#example-iframe {
    width: 750px;
    float: left;
}
#example-sidepanel {
    width: 200px;
    float: left;
}
/*display load event*/
#iframeLoader {
    color: white;
    display: none;
    font-size: 20px;
    padding: 30px;
    position: absolute;
    background: #3d3d3d;
    margin: 230px;
}
#iframeLoader:after {  content: 'Loading example...';  }

/*FOOTER*/
#footer {
    font-family: Arial, Helvetica, sans-serif;
    background: #151515;
    padding: 44px;
    font-size: 12px;
    color: #9f9f9f;
}
#footer table {
    width: 100%;
}
#footer table tr {
    text-align: left;
}

a {
    color: #80afc7;
    text-decoration: none;
    transition: background 0.1s;
}
